*{
  font-family: montserrat;
}


.homepage{
  height: 135vh;
  background: url("../image/homepage1.png") no-repeat center;
  background-size: cover;
  display: block;
  /*background-attachment: fixed;*/
  background-position: relative;
}
.homepage button{
  margin-top: 20px;
}
.homepage h1{
  font-size: 72px;
}
.homepage .inner-width{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65vh;
  text-align: center;
}
img{
  width: 100%;
}

.woyowoyo{
  margin-top: 30px;
}

.about-us h1{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 10vh;
  text-align: center;
  margin-top: 200px;
  font-size: 56px;
}

.about-us p{
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 10vh;
  text-align: center;
  margin-top: 200px;
}

.step h1{
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: right;
  margin-right: 40px;
  padding-right: 20px;
  border-right: 3px solid #086499;
  border-collapse: separate;
  border-spacing: 20px;
}

.container p{
  text-align: center;
  font-size: 72px;
  margin-bottom: 100px;
}

.container{
  font-size: 48px;
  text-align: center;
}

.container img{
  width: 50%;
  margin-top: 30px;
}

.footer{
  background-color: #086499;
  width: 100%;
  height: 150px;
  margin-top: 150px;
}
